@charset "utf-8";
/* CSS Document */
/* --------------------------------
	air_certification_sp.css
-------------------------------- */
.LinkInline {
  display:inline;
}
.themeA h1 {
width: 100%;
    min-height: 36px;
    background: #fff url(/template/common/img_3/site_back.jpg) repeat;
    color: #fff;
    font-size: 1.6rem;
    box-sizing: border-box;
    padding: 8px 10px 8px 10px;
    line-height: 1.1;
}
.pc_only {
    display: none!important;
}
ul.h_text {
  text-indent: -1em;
  
}
ul.h_text li {
  list-style-type: none;
    line-height: 1.6;
    margin-left: 15px; 
    margin-top: -5px;
}
ul.h_text li:before {
  display: inline;
  content: "●";
  color: #14315c; 
  padding-right: 5px;
  margin-left: -5px;
}
#com_contents {
    margin: 0 auto;
    text-align: left;
    box-sizing: border-box;
    background: #fff;
    box-shadow: none;
    margin-bottom: 5px;
    display: inline-block;
}
#navi ul {
    width: 100%;
    padding-left: 0!important;
}

#navi ul li {
    list-style: none!important;
    text-decoration: none;
    display: block;
    border: 1px solid #d4e1ef;
    /*border-radius: 3px;*/
    padding: 18px 5px 18px 10px;
    color: #313967!important;
    background: #f4f9fd;
    font-size: 1.4em;
    line-height: 1.6;
    margin: 0px 10px 10px;
}
.card_img {
    margin-bottom: 13px;
    text-align: center;
}
.Main_Contents_Area_S a {
    color: #467b9b!important;
}

.card_box0{
position: relative;
background: #dfefff;
/*box-shadow: 0px 0px 0px 5px #dfefff;*/
padding: 0.2em 0.5em;
color: #454545;
}
.card_box0:after{
position: absolute;
content: '';
left: -1px;
top: -1px;
border-width: 0 0 20px 20px;
border-style: solid;
border-color: #fff #fff #c7dff9;
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}
.h_text2 {
    margin: 10px;
   font-size: 1.4rem;
    line-height: 1.5;
    padding: 0 10px;
}
.box0 {
    border: solid 1px #b5dcf0;
    margin: 15px 10px;
}
.text_2_bold {
background: #b5dcf0;
    font-size: 1.4em!important;
    line-height: 2.1;
    font-weight: bold;
    padding: 0px 10px;
}
.h_text3 {
    margin: 10px 16px 20px;
    font-size: 1.3em!important;
    line-height: 1.5;
    padding: 20px 20px;
    background: url(/special/kix_typhoon2018/img/merit_bk.gif);
}
.tel {
    font-weight: bold;
    font-size: 20px;
    margin: 30px 10px 20px;
    border-bottom: solid 5px #b5dcf0;
}
.h_text_end {
	border: solid 1px #b5dcf0;
    margin: 10px 16px 30px;
    /*font-size: 1.2em;*/
    line-height: 1.5;
}
.h_text3 p {
    padding-bottom: 10px;
    font-weight: bold;
}




.badge {
    float: right;
    margin-left: 2em;
}
.badge img {
    height:100px;
}

.box0 h3{
    margin: 16px 10px 16px 16px;
    font-size: 1.4em;
    line-height: 1.5;
	color:#15305d;
	font-weight: bold;
}

.box0 h4{
    margin: 16px 10px 10px 16px;
    font-size: 1.2em;
    line-height: 1.5;
	color:#000;
	font-weigth: bold;
}

.h_text {
word-break: break-all;
	}

ul.list_a {
  text-indent: -1em;
	 font-size: 1.4rem;
	margin: 0 10px;
  
}
ul.list_a li {
  list-style-type: none;
    line-height: 1.2;
    margin-left: 15px; 
	padding: 10px 0;
}
ul.list_a li:before {
  display: inline;
  content: "・";
  padding-right: 5px;
  margin-left: -5px;
}

.page_top {
    margin-top: 18px;
    margin-right: 10px;
    margin-bottom: 3px;
    text-align: right;
}